Level:
  l1:
    id: 1
    nom: admin
  l2:
    id: 2
    nom: reporter
  l3:
    id: 3
    nom: utilisateur
  l4:
    id: 4
    nom: manager
  l5:
    id: 5
    nom: expo
  l6:
    id: 6
    nom: publicite
  l7:
    id: 7
    nom: bonnes adresses
  l8:
    id: 8
    nom: reporter ex
  l9:
    id: 9
    nom: staff
